.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.743000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-2.946872px;}
._0{margin-left:-1.152000px;}
._10{width:13.804000px;}
._f{width:16.212000px;}
._e{width:39.158890px;}
._1{width:57.417369px;}
._7{width:63.599821px;}
._b{width:70.512550px;}
._c{width:75.901876px;}
._2{width:86.823744px;}
._d{width:88.193785px;}
._3{width:95.687001px;}
._8{width:97.538822px;}
._9{width:105.052019px;}
._6{width:107.883670px;}
._5{width:115.067301px;}
._4{width:122.250932px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(149,147,148);}
.fc0{color:rgb(90,87,88);}
.fs8{font-size:19.052400px;}
.fs3{font-size:25.840400px;}
.fs6{font-size:26.548400px;}
.fs0{font-size:28.000000px;}
.fs5{font-size:30.146800px;}
.fs1{font-size:31.233600px;}
.fs4{font-size:32.153600px;}
.fs2{font-size:64.000000px;}
.fs7{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:28.685624px;}
.y5{bottom:28.685655px;}
.y4{bottom:43.322577px;}
.y6d{bottom:62.234475px;}
.y6c{bottom:71.162953px;}
.y11{bottom:91.168190px;}
.y10{bottom:103.277680px;}
.ye{bottom:128.111231px;}
.yd{bottom:151.462423px;}
.yc{bottom:174.813616px;}
.yb{bottom:198.164808px;}
.ya{bottom:221.516001px;}
.y9{bottom:244.867194px;}
.y8{bottom:268.218386px;}
.y7{bottom:291.569579px;}
.y3b{bottom:303.885345px;}
.y6a{bottom:304.283365px;}
.y6{bottom:314.920771px;}
.y3a{bottom:316.326654px;}
.y69{bottom:316.724675px;}
.y39{bottom:328.767963px;}
.y68{bottom:329.165984px;}
.yf{bottom:336.362039px;}
.y67{bottom:341.607293px;}
.y38{bottom:353.650581px;}
.y66{bottom:354.048602px;}
.y65{bottom:366.489911px;}
.y64{bottom:378.931220px;}
.y63{bottom:391.372529px;}
.y37{bottom:403.415817px;}
.y62{bottom:403.813838px;}
.y36{bottom:415.857126px;}
.y61{bottom:416.255147px;}
.y35{bottom:428.298435px;}
.y60{bottom:428.696456px;}
.y34{bottom:440.739744px;}
.y5f{bottom:441.137765px;}
.y33{bottom:453.181053px;}
.y5e{bottom:453.579074px;}
.y32{bottom:465.622362px;}
.y5d{bottom:466.020383px;}
.y31{bottom:478.063671px;}
.y5c{bottom:478.461692px;}
.y30{bottom:490.504980px;}
.y5b{bottom:490.903001px;}
.y2f{bottom:502.946289px;}
.y5a{bottom:503.344310px;}
.y2e{bottom:515.387598px;}
.y59{bottom:515.785619px;}
.y2d{bottom:527.828907px;}
.y58{bottom:528.226928px;}
.y2c{bottom:540.270216px;}
.y57{bottom:540.668237px;}
.y2b{bottom:552.711525px;}
.y56{bottom:553.109546px;}
.y2a{bottom:577.594143px;}
.y55{bottom:577.992164px;}
.y29{bottom:590.035452px;}
.y54{bottom:590.433473px;}
.y28{bottom:602.476761px;}
.y53{bottom:602.874782px;}
.y27{bottom:614.918070px;}
.y52{bottom:615.316091px;}
.y26{bottom:627.359379px;}
.y51{bottom:627.757400px;}
.y25{bottom:639.800688px;}
.y50{bottom:640.198709px;}
.y24{bottom:652.241997px;}
.y4f{bottom:652.640018px;}
.y23{bottom:664.683306px;}
.y4e{bottom:665.081327px;}
.y22{bottom:677.124615px;}
.y4d{bottom:677.522636px;}
.y21{bottom:689.565924px;}
.y4c{bottom:689.963945px;}
.y20{bottom:702.007233px;}
.y4b{bottom:702.405254px;}
.y1f{bottom:714.448542px;}
.y4a{bottom:714.846563px;}
.y1e{bottom:726.889851px;}
.y49{bottom:727.287872px;}
.y1d{bottom:739.331160px;}
.y48{bottom:739.729181px;}
.y1c{bottom:751.772469px;}
.y47{bottom:752.170490px;}
.y1b{bottom:764.213778px;}
.y46{bottom:764.611799px;}
.y1a{bottom:776.655087px;}
.y45{bottom:777.053108px;}
.y19{bottom:789.096396px;}
.y44{bottom:789.494417px;}
.y18{bottom:801.537705px;}
.y43{bottom:801.935726px;}
.y17{bottom:813.979014px;}
.y42{bottom:814.377035px;}
.y16{bottom:826.420323px;}
.y41{bottom:826.818344px;}
.y15{bottom:838.861632px;}
.y40{bottom:839.259653px;}
.y14{bottom:851.302941px;}
.y3f{bottom:851.700962px;}
.y13{bottom:863.744250px;}
.y3e{bottom:864.142271px;}
.y12{bottom:876.185559px;}
.y3d{bottom:876.583580px;}
.y3c{bottom:896.970280px;}
.y76{bottom:926.785765px;}
.y75{bottom:939.907333px;}
.y74{bottom:953.028902px;}
.y73{bottom:966.150471px;}
.y72{bottom:979.272039px;}
.y71{bottom:992.393608px;}
.y70{bottom:1005.515176px;}
.y6f{bottom:1018.636745px;}
.y6e{bottom:1031.758314px;}
.y3{bottom:1054.818846px;}
.y1{bottom:1105.011658px;}
.y6b{bottom:1165.147182px;}
.ha{height:14.937082px;}
.h4{height:18.889332px;}
.h8{height:19.353784px;}
.h1{height:19.880000px;}
.h7{height:20.813946px;}
.hb{height:21.952000px;}
.h6{height:22.037311px;}
.h2{height:24.487142px;}
.h5{height:25.208422px;}
.h3{height:46.784000px;}
.h9{height:70.176000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:28.117647px;}
.xd{left:44.626142px;}
.x1{left:81.668956px;}
.xe{left:88.387042px;}
.x3{left:95.759802px;}
.x5{left:113.626536px;}
.x9{left:117.576909px;}
.x8{left:125.015745px;}
.x7{left:126.785549px;}
.x6{left:129.590921px;}
.xa{left:180.122897px;}
.xf{left:263.844284px;}
.xb{left:426.090450px;}
.xc{left:618.588235px;}
.x2{left:666.946839px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-2.515322pt;}
._0{margin-left:-0.983297pt;}
._10{width:11.782494pt;}
._f{width:13.837858pt;}
._e{width:33.424325pt;}
._1{width:49.008968pt;}
._7{width:54.286040pt;}
._b{width:60.186445pt;}
._c{width:64.786538pt;}
._2{width:74.108970pt;}
._d{width:75.278377pt;}
._3{width:81.674260pt;}
._8{width:83.254894pt;}
._9{width:89.667832pt;}
._6{width:92.084806pt;}
._5{width:98.216441pt;}
._4{width:104.348076pt;}
.fs8{font-size:16.262300pt;}
.fs3{font-size:22.056241pt;}
.fs6{font-size:22.660559pt;}
.fs0{font-size:23.899582pt;}
.fs5{font-size:25.731997pt;}
.fs1{font-size:26.659642pt;}
.fs4{font-size:27.444914pt;}
.fs2{font-size:54.627615pt;}
.fs7{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:24.484800pt;}
.y5{bottom:24.484827pt;}
.y4{bottom:36.978267pt;}
.y6d{bottom:53.120640pt;}
.y6c{bottom:60.741600pt;}
.y11{bottom:77.817200pt;}
.y10{bottom:88.153333pt;}
.ye{bottom:109.350172pt;}
.yd{bottom:129.281734pt;}
.yc{bottom:149.213295pt;}
.yb{bottom:169.144857pt;}
.ya{bottom:189.076419pt;}
.y9{bottom:209.007981pt;}
.y8{bottom:228.939543pt;}
.y7{bottom:248.871105pt;}
.y3b{bottom:259.383307pt;}
.y6a{bottom:259.723040pt;}
.y6{bottom:268.802667pt;}
.y3a{bottom:270.002667pt;}
.y69{bottom:270.342400pt;}
.y39{bottom:280.622027pt;}
.y68{bottom:280.961760pt;}
.yf{bottom:287.104000pt;}
.y67{bottom:291.581120pt;}
.y38{bottom:301.860747pt;}
.y66{bottom:302.200480pt;}
.y65{bottom:312.819840pt;}
.y64{bottom:323.439200pt;}
.y63{bottom:334.058560pt;}
.y37{bottom:344.338187pt;}
.y62{bottom:344.677920pt;}
.y36{bottom:354.957547pt;}
.y61{bottom:355.297280pt;}
.y35{bottom:365.576907pt;}
.y60{bottom:365.916640pt;}
.y34{bottom:376.196267pt;}
.y5f{bottom:376.536000pt;}
.y33{bottom:386.815627pt;}
.y5e{bottom:387.155360pt;}
.y32{bottom:397.434987pt;}
.y5d{bottom:397.774720pt;}
.y31{bottom:408.054347pt;}
.y5c{bottom:408.394080pt;}
.y30{bottom:418.673707pt;}
.y5b{bottom:419.013440pt;}
.y2f{bottom:429.293067pt;}
.y5a{bottom:429.632800pt;}
.y2e{bottom:439.912427pt;}
.y59{bottom:440.252160pt;}
.y2d{bottom:450.531787pt;}
.y58{bottom:450.871520pt;}
.y2c{bottom:461.151147pt;}
.y57{bottom:461.490880pt;}
.y2b{bottom:471.770507pt;}
.y56{bottom:472.110240pt;}
.y2a{bottom:493.009227pt;}
.y55{bottom:493.348960pt;}
.y29{bottom:503.628587pt;}
.y54{bottom:503.968320pt;}
.y28{bottom:514.247947pt;}
.y53{bottom:514.587680pt;}
.y27{bottom:524.867307pt;}
.y52{bottom:525.207040pt;}
.y26{bottom:535.486667pt;}
.y51{bottom:535.826400pt;}
.y25{bottom:546.106027pt;}
.y50{bottom:546.445760pt;}
.y24{bottom:556.725387pt;}
.y4f{bottom:557.065120pt;}
.y23{bottom:567.344747pt;}
.y4e{bottom:567.684480pt;}
.y22{bottom:577.964107pt;}
.y4d{bottom:578.303840pt;}
.y21{bottom:588.583467pt;}
.y4c{bottom:588.923200pt;}
.y20{bottom:599.202827pt;}
.y4b{bottom:599.542560pt;}
.y1f{bottom:609.822187pt;}
.y4a{bottom:610.161920pt;}
.y1e{bottom:620.441547pt;}
.y49{bottom:620.781280pt;}
.y1d{bottom:631.060907pt;}
.y48{bottom:631.400640pt;}
.y1c{bottom:641.680267pt;}
.y47{bottom:642.020000pt;}
.y1b{bottom:652.299627pt;}
.y46{bottom:652.639360pt;}
.y1a{bottom:662.918987pt;}
.y45{bottom:663.258720pt;}
.y19{bottom:673.538347pt;}
.y44{bottom:673.878080pt;}
.y18{bottom:684.157707pt;}
.y43{bottom:684.497440pt;}
.y17{bottom:694.777067pt;}
.y42{bottom:695.116800pt;}
.y16{bottom:705.396427pt;}
.y41{bottom:705.736160pt;}
.y15{bottom:716.015787pt;}
.y40{bottom:716.355520pt;}
.y14{bottom:726.635147pt;}
.y3f{bottom:726.974880pt;}
.y13{bottom:737.254507pt;}
.y3e{bottom:737.594240pt;}
.y12{bottom:747.873867pt;}
.y3d{bottom:748.213600pt;}
.y3c{bottom:765.614800pt;}
.y76{bottom:791.064000pt;}
.y75{bottom:802.264000pt;}
.y74{bottom:813.464000pt;}
.y73{bottom:824.664000pt;}
.y72{bottom:835.864000pt;}
.y71{bottom:847.064000pt;}
.y70{bottom:858.264000pt;}
.y6f{bottom:869.464000pt;}
.y6e{bottom:880.664000pt;}
.y3{bottom:900.347467pt;}
.y1{bottom:943.189867pt;}
.y6b{bottom:994.518933pt;}
.ha{height:12.749643pt;}
.h4{height:16.123112pt;}
.h8{height:16.519548pt;}
.h1{height:16.968703pt;}
.h7{height:17.765878pt;}
.hb{height:18.737272pt;}
.h6{height:18.810090pt;}
.h2{height:20.901159pt;}
.h5{height:21.516812pt;}
.h3{height:39.932787pt;}
.h9{height:59.899180pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:24.000000pt;}
.xd{left:38.090933pt;}
.x1{left:69.709067pt;}
.xe{left:75.443333pt;}
.x3{left:81.736400pt;}
.x5{left:96.986667pt;}
.x9{left:100.358533pt;}
.x8{left:106.708000pt;}
.x7{left:108.218627pt;}
.x6{left:110.613171pt;}
.xa{left:153.745067pt;}
.xf{left:225.206000pt;}
.xb{left:363.692267pt;}
.xc{left:528.000000pt;}
.x2{left:569.276800pt;}
}
